<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="96375ca02266a5a49cc6fac75b5ddfd5">
  <dict>
    <!--2023-01-31 11:42:54.000-->
    <int key="default_always_allow_mms_by_mccmnc">0</int>
  </dict>
</config>
